@charset "utf-8";
.home-top-grid1 {
  background: rgba(11, 100, 143, 0.7);
  transition: 0.5s all;
}
.home-top-grid2 {
  background: rgba(226, 23, 55, 0.5);
  transition: 0.5s all;
}
.home-top-grid3 {
  background: rgba(11, 100, 143, 0.4);
  transition: 0.5s all;
}
@font-face {
  src: url(../fonts/HelveticaInserat.ttf);
}
@font-face {
  font-family: 'FuturistCondensed';
  src: url('../fonts/FuturistCondensed Regular.TTF');/* IE9*/
  src: url('../fonts/FuturistCondensed Regular.TTF') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/FuturistCondensed Regular.woff') format('woff'), /* chrome、firefox */
  url('../fonts/FuturistCondensed Regular.TTF') format('truetype'), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url('../fonts/FuturistCondensed Regular.svg#iconfont') format('svg');/* iOS 4.1- */
}
body {
  font-family:"Times New Roman", Times, serif;
  min-width: 320px;
  color: #666;
  overflow-x: hidden;
}
.iconfont {
  font-family: 'iconfont';
}
img {
  max-width: 100%;
}
.bg1{ background:#dadada;}
.bg2{ background:#dadada;}

li {
  list-style: none;
}
i,
em {
  font-style: normal;
}
.vcenter {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  max-width: 100%;
  max-height: 100%;
  display: block;
  vertical-align: middle;
  margin: auto;
}
.last {
  margin-right: 0 !important;
}
.tHide {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.blockFull {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
}
.relative {
  position: relative;
}
a {
  color: #666;
}
a:hover {
  color: #d80808;
  text-decoration: none;
}
h1,
h2,
h3,
h4,
h5,
h6,
ul,
li {
  margin: 0;
  padding: 0;
}
img {
  border: 0;
}
.container {
  width: 1100px;
}
.container2 {
  width: 1100px;
  margin: 0 auto;
  padding: 0 15px;
}
.pic {
  position: relative;
  overflow: hidden;
}
.pic:after {
  content: "";
  display: block;
}
.keywords{ float:left;margin-top:37px;}
.keywords ul .key{ color:#FFF;}
.keywords ul li{ color:#ffd5c9; float:left; margin-right:10px;}
.search{ float:right; margin-top:25px;}
.search-text{ width:264px; height:36px; background:url(../Image/kuang.png) no-repeat center; border:none; color:#333; padding-left:10px; float:left;}
.search-btn{ width:36px; height:36px;background:url(../Image/btn.png) no-repeat center; border:none;float:left;}

.cpfl ul{ margin-top:42px;}
.cpfl ul li{ float:left; width:16.3333%;transition: all 0.4s linear;}
.cpfl ul li .name1{ text-align:center; color:#FFF;  opacity:0; border-bottom:1px solid #ffffff; width:80%; margin:0px auto;margin-top:46px;transition: all 0.4s linear;}
.cpfl ul li .name1_line{text-align:center; color:#FFF;opacity:0;width:80%; margin:0px auto;margin-top:10px; font-size:12px;}
.cpfl ul li .name2_line{text-align:center; color:#b11c08;width:80%; margin:0px auto;margin-top:80px;}
.cpfl ul li:hover .name1{ text-align:center; color:#FFF; margin-top:46px; opacity:1;}
.cpfl ul li:hover .name1_line{ text-align:center; color:#FFF;  opacity:1;}
.cpfl ul li:hover .name2_line{ text-align:center; color:#FFF;  opacity:1;}
.cpfl ul li:nth-of-type(1){ background:url(../Image/01.png) no-repeat center;width:16.3333%; height:170px;}
.cpfl ul li:nth-of-type(2){ background:url(../Image/03.png) no-repeat center;width:16.3333%; height:170px;}
.cpfl ul li:nth-of-type(3){ background:url(../Image/04.png) no-repeat center;width:16.3333%; height:170px;}
.cpfl ul li:nth-of-type(4){ background:url(../Image/02.png) no-repeat center;width:16.3333%; height:170px;}
.cpfl ul li:nth-of-type(5){ background:url(../Image/05.png) no-repeat center;width:16.3333%; height:170px;}
.cpfl ul li:nth-of-type(6){ background:url(../Image/06.png) no-repeat center;width:16.3333%; height:170px;}
.cpfl ul li:hover{ background:url(../Image/001.png) no-repeat center;width:16.3333%; height:170px;}

@media (min-width: 1200px) {
  .container {
    width: 1100px;
  }
}
.head{ width:100%; background:#fff;}
.head_l{ color:#000; font-size:14px; padding-top:10px; padding-bottom:9px; float:left;}
.head_r{ float:right;}
.head_r ul li{ float:left;  margin-left:10px;}
.head_r ul .china{line-height:46px;}
/*-header-*/
.header {
	background:#f4f4f4;
  clear: both;
}
/*-banner-*/
.banner {
  clear: both;
}
.banner img {
  width: 100%;
}
.banner .slick-dots {
  height: 47px;
  bottom: 0;
  background: url(../Image/dotsbg.png);
}
.banner .slick-dots li {
  margin-top: 15px;
}
.banner .slick-dots li button {
  background: url(../Image/dots.png) no-repeat center;
  width: 36px;
  height: 7px;
}
.banner .slick-dots li.slick-active button {
  background: url(../Image/dotsactive.png) no-repeat center;
  width: 36px;
  height: 7px;
}
.logo {
  margin-top: 32px;
}
.nav {

  position: relative;
  z-index: 2;
}
.nav ul li {
  float: left;
  line-height: 50px;
  font-size: 16px;
  border-right: 1px solid #eee;
  position: relative;
}
.nav ul li a {
  padding: 14px 18px;
  transition: 0.3s;
  color: #000;
}
.nav ul li:hover a,.nav ul li a.current {
  color: #000;
  background: #dadada;
}
.nav ul li:hover ul li a {
  background: #fff;
  color: #333;
}
.nav ul li ul {
  width: 100%;
  position: absolute;
  padding: 10px 0;
  background: #fff;
  display: none;
}
.nav ul li ul li {
  float: none;
  font-size: 14px;
  line-height: 30px;
  border-right: 0;
}
.nav ul li ul li a {
  padding: 0;
  display: block;
  text-align: center;
}
.nav ul li ul li a:hover {
  background: #d80808;
  color: #fff;
}
.nav ul li ul li .three {
  position: absolute;
  left: 100%;
  width: 100%;
  top: -10px;
  padding: 10px 0;
  display: none;
}
.nav ul li.active a {
  color: #fff;
  background: #d80808;
}
.nav ul li:last-child {
  border-right: 0;
}
.language {
 
  line-height: 22px;
  margin-top: 44px;
  margin-bottom:44px;

}
.language a {
  color: #fff;
  display: block;
  padding-left: 10px;
}
.language a.en {
  display: none;
}
.language:hover a {
  display: block;
}
.sytit-wrap {
  text-align: center;
}
.sytit-wrap p {
  line-height: 40px;
  font-size: 13px;
  color: #333;
}
.sytit {
  background: url(../images/sybg1.png) no-repeat center;
  margin-top: 70px;
}
.sytit .sytitwrap {
  position: relative;
  top: -15px;
}
.sytit h3 {
  font-family: "黑体";
  font-size: 30px;
  color: #000;
  font-weight: 600;
}
.sytit b {
  font-family: "HelveticaInserat";
  font-size: 14px;
  color: #7c7c7c;
  font-weight: 100;
}





/*.sypro .syprocon ul li {
  width: 315px;
  height: 500px;
  position: relative;
  float: left;
  margin: 75px 112px 106px 0;
}
.sypro .syprocon ul li .syprotxt {
  text-align: center;
  position: absolute;
  top: 0;
}
.sypro .syprocon ul li .syprotxt h3 {
  font-size: 22px;
  color: #333;
  transition: 0.3s;
}
.sypro .syprocon ul li .syprotxt span {
  width: 56px;
  height: 2px;
  background: #d80808;
  display: inline-block;
}
.sypro .syprocon ul li .syprotxt p {
  line-height: 20px !important;
  margin: 20px 0;
}
.sypro .syprocon ul li .pic {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 360px;
}
.sypro .syprocon ul li .pic img {
  transition: 0.3s;
}
.sypro .syprocon ul li:hover img {
  transform: scale(1.2);
}
.sypro .syprocon ul li:hover h3 {
  color: #d80808;
}
.sypro .syprocon ul li:nth-child(2) .syprotxt {
  bottom: 0;
  top: auto;
}
.sypro .syprocon ul li:nth-child(2) .pic {
  top: 0;
}*/
/*首页关于我们*/
.syabout {
  max-width: 1920px;
 
 
}
.syabout .syaredbg {
  width: 100%;
 

  position: relative;
}
.syabout .syaredbg .syawhitebg {
  width: 100%;
  height: 92.29%;
 
  position: relative;
 
 
}
.syabout .syaredbg .syawhitebg .syaleft {
 
  width: 44.162%;
  height: 75.7%;
  margin: 14px 0 0 0px;
}
.syabout .syaredbg .syawhitebg .syaleft .pic {
  width: 100%;
 
}
.syabout .syaredbg .syawhitebg .syaleft .pic:after {
  padding-bottom: 75%;
}
.syabout .syaredbg .syawhitebg .syaright {
  width: 53.382%;
  margin: 50px 0px 0 0;
}
.syabout .syaredbg .syawhitebg .syaright h3 {
  font-family: "FuturistCondensed";
  font-size: 34px;
  color: #333;
}
.syabout .syaredbg .syawhitebg .syaright b {
  font-size: 22px;
  color: #333;
  display: block;
}
.syabout .syaredbg .syawhitebg .syaright span {
  width: 51px;
  height: 2px;
  background: #d80808;
  display: inline-block;
}
.syabout .syaredbg .syawhitebg .syaright p {
  color: #333;
  line-height: 25px;
  margin: 5px 0 0;
  height: 125px;
  overflow: hidden;
}
.syabout .syaredbg .syawhitebg .syaright a {
  display: inline-block;
  width: 134px;
  height: 34px;
 
  line-height: 34px;
  text-align: center;
  color: #d80808;
  margin: 25px 0 0;
  transition: 0.3s;
}
.syabout .syaredbg .syawhitebg .syaright a:hover {
 
  color: #fff;
}

.ppfl ul li{ float:left; width:33.33%; margin-top:38px; }
/*首页厂区风貌*/
.cqfm ul li{ float:left; width:23%; margin-top:38px;  }
.cqfm ul li img{transition: 0.3s;border:2px solid #fff;}
.cqfm ul li:nth-of-type(2){ margin-left:27px;}
.cqfm ul li:nth-of-type(3){ margin-left:27px;}
.cqfm ul li:nth-of-type(4){ margin-left:27px;}
.cqfm ul li:hover img {
  transform: scale(1.2);
}
.bt{ text-align:center; margin-top:40px;}

/*首页z智威理念*/
.zwln{ width:100%; height:auto;  background:#c8c8c8; margin-top:44px; padding-bottom:108px;}
.title{ text-align:center; padding-top:71px;}
.zwln ul li{ float:left;list-style: none;width: 25%; position:relative;
    background:url(../Image/line1.png) no-repeat right; height:160px; margin-top:49px;}
.zwln ul li .pic:after {
  padding-bottom: 28.818181818181817%;
}
.zwln ul li .innewtxt{ text-align:center; color:#9b9f9c; width:70%; margin:0px auto;}
.zwln ul li .innewtxt a{ color:#FFF;  font-size:16px;}
.zwln ul li .innewtxt p{ margin-top:19px;}
/*首页产品中心*/
.inptit {
 
  margin: 60px 0 33px;
}
.inptit_l{ float:left;}
.inptit_r{ float:right; border:1px solid #FFF; color:#FFF; padding-left:10px; padding-right:10px; padding-top:5px; padding-bottom:5px;}
.inpcon .col-md-3 {
  padding: 0;
}
.inpcon .col-md-3 .pic:after {
  padding-bottom: 73.65369649805447%;
}
.inpcon .col-md-3 .pic img {
  transition: 0.5s;
}
.inpcon .col-md-3 .inpca {
  display: block;
  text-align: center;
 
  font-size: 13px;
  color: #fff;
  line-height: 40px;
  height: 40px;
  overflow: hidden;
  transition: 0.5s;
  width:97%;
  margin-left:5px;	
}
.inpcon .col-md-3:hover img {
  transform: scale(1.2);
}
.inpcon .col-md-3:hover .inpca {
	
  color: #fff;
}
.inpcon .slick-prev,
.inpcon .slick-next {
  width: 41px;
  height: 48px;
  transform: rotate(0);
}
.inpcon .slick-prev {
  background: url(../Image/inpprev.png) no-repeat center;
  left: -30px;
}
.inpcon .slick-next {
  background: url(../Image/inpnext.png) no-repeat center;
  right: -30px;
}
/*--首页新闻--*/
.index_news{ width:100%; float:left; padding:0 0 0px; }
.news_top{ background:url(../images/bg3.png) center no-repeat; background-size:cover; height:204px; font-size:34px; padding:60px 0 0 0; float:left; width:100%; text-align:center; color:#fff;}
.news_top p{ color:#e88e88; font-size:28px;}
.g_title{ width:100%; height:50px; float:left; margin:60px 0 30px;}
.g_title span{padding:0; font-weight:400; font-size:26px; display:inline-block; text-align:center; text-align:center;}
.g_title span a{ font-size:14px; border:1px solid #dcdcdc; padding:10px 30px;}
.g_title span a.now{ background:#fc4e4f; border:1px solid #fc4e4f; color:#fff;}
.g_title span.link_line{ width:43%; height:5px; font-size:0; line-height:5px; border-top:1px solid #dcdcdc;}

.news{ width:100%; float:left;}
.news .parHd{ margin-top:71px; }
.news .parHd ul{ width:100%; height:39px; display:block; float:left; border-bottom:1px solid #9b9f9c; }
.news .parHd ul li{ display:inline; margin:0 10px; cursor:pointer;  font-size:20px; padding:10px 5px; color:#333;}
.news .parHd ul li.on{ font-weight:bold;color:#333; border-bottom:3px solid #d2d2d2; }
.news .parBd{ zoom:1; width:100%; }
.demo2_l{ margin-top:23px; width:45%; float:left;}
.demo2_tit{ font-size:16px; color:#333; margin-top:25px;}
.demo2_text{ color:#9b9f9c; font-size:14px; margin-top:16px;}

.demo2_r{ float:right; width:48%;}
.demo2_r dl dd{ border-bottom:1px solid #9b9f9c; height:auto; overflow:hidden;}
.demo2_r dl dd .date{ float:left; color:#9b9f9c; width:20%;  margin-top:12px; margin-bottom:20px;}
.demo2_r dl dd .date .date1{ font-size:48px; font-weight:bold;}
.demo2_r dl dd .demo2_r_tex{ float:left;width:80%;}
.demo2_r dl dd .demo2_r_tex .demo2_r_tit1{ color:#333; margin-top:29px;}
.demo2_r dl dd .demo2_r_tex .demo2_r_tit2{ color:#9b9f9c; margin-top:18px;}

.new_list{ width:100%%; float:left; }
/*常见问题*/
.clear{ clear:both;}
.left{ float:left;}
.right{ float:right;}
.cjwt_l{ width:10%;float:left; margin-top:12px;}
.cjwt_r{ width:90%;float:left;}
.cjwt_r ul li{ border:1px solid #FFF; width:48%; float:left; height:auto; overflow:hidden; }
.cjwt_r ul li .qt { margin-top:12px;}
.cjwt_r ul li .qt .qt_l{ margin-left:22px;width:7%;}
.cjwt_r ul li .qt .qt_r{ color:#fff; margin-left:12px;width:80%;}

.cjwt_r ul li .qt1 { margin-top:12px;}
.cjwt_r ul li .qt1 .qt_l{ margin-left:22px; width:7%;}
.cjwt_r ul li .qt1 .qt_r{ color:#ffadad; margin-left:12px; width:80%; margin-bottom:15px;}
.cjwt_r ul li:nth-of-type(2){ float:right;}

/*在线留言*/
.message{ margin-top:79px;}
.mess_r_mid{ width:80%; margin-left:44px; margin-top:30px;}
.message_l{ width:66%;}
.message_r{ background:#dddddd; width:34%;}
.mess1{ background:#FFF; border:none; width:80%;}
.me_l,.me_r{ margin-top:10px;}
.me_l{ width:20%;}
.me_r{width:80%;}
.mess2{ background:#FFF; border:none; width:80%; height:48px;}
.tj{ background:#951501; width:68px; height:24px; border:none; color:#FFF; margin-bottom:14px;}
/*底部导航*/

.foodh{ width:100%; background:#dadada; margin-top:78px; }
.foot_nav_tit ul li{ float:left; padding-top:20px; padding-bottom:20px; width:11%; text-align:center;}
.foot_nav_tit ul li a{ display:inline-block; color:#FFF;}

/*底部开始*/
.footer {
	padding-bottom:20px;
  background:#2f3134; 
  padding-top: 23px;
 
}
.footerleft h3 {
  font-size: 32px;
  color: #fff;
}
.footerleft span {
  width: 63px;
  height: 2px;
  background: #d80808;
  display: block;
  margin: 10px 0;
}
.footerleft ul {
  margin: 12px 0 0;
  margin-left:9px;
}
.footerleft ul li {
  color: #ababab;
  line-height: 35px;
}
.footerleft ul li em {
  color: #d80808;
  margin-right: 5px;
}
.footerleft ul li a {
  color: #83898e;
  transition: 0.3s;
}
.footerleft ul li a:hover {
  color: #d80808;
}
.footerright {
  width: 43%;
  margin-top:45px;
}
.footerright ul li {
  margin-bottom: 10px;
  position: relative;
  color:#83898e;
}
.footerright ul li input {
  width: 100%;
  height: 35px;
  background: #3a3a3a;
  border: none;
  color: #afafaf;
  padding-left: 5px;
  line-height: 35px;
}
.footerright ul li input:focus {
  background: #fff;
  color: #adadad;
}
.footerright ul li span {
  color: red;
  position: absolute;
}
.footerright ul li.li1 {
  margin-right: 3.6%;
}

.copy {
  
  border-bottom: 1px solid #83898e;
  padding-bottom:10px;
}
.copy p {
  margin-bottom: 0;
  font-size: 12px;
  color: #ababab;
}
.copy p a {
  color: #ababab;
}
.copy p a:hover {
  color: #d80808;
}
.copy p span.weixin {
  position: relative;
}
.copy p span.weixin:hover em {
  display: block;
}
.copy p span {
  margin-left: 5px;
  display: inline-block;
}
.copy p span em {
  width: 140px;
  position: absolute;
  bottom: 50px;
  left: 50%;
  margin-left: -70px;
  display: none;
}
select{display: none;}
.select_box{font-family: "宋体"; font-size: 12px;color: #999999;width: 178px;line-height: 20px;margin:15px auto;}
.select_showbox{height: 30px;padding-left: 5px;background:#d1471e url(../Image/icon.png) no-repeat right; width:100%;line-height:30px;color:#ffffff;}
.select_option{border: 1px solid #b0a296;border-top: none;display: none;}
.select_option li{padding-left: 5px; color:#ffffff; }
.select_option li.selected{background-color: #F3F3F3;color: #999;}
.select_option li.hover{background: #7b6959; color: #fff;}

.footerleft{ margin-top:36px;}
/*内页开始*/
.menu_list {  }
.menu_head {  height: 50px;
  line-height: 50px;
  color: #333333;
  display: block;
 	background:#FFF;
  padding-left: 15%;
  font-size: 14px;
  overflow: hidden;
  width: 90%;
  padding-right: 5px;
  	border-radius:8px;
	margin-top:10px;
	margin-left:5%; }
.menu_body { display:none; }
.menu_body a { display:block; color:#000; padding-left:7%; text-decoration:none; line-height:35px; }
.menu_body a:hover { color: #000000; text-decoration:underline; }
.cqfm1 ul li{ float:left; width:23%; margin-top:38px;  }
.cqfm1 ul li img{transition: 0.3s;border:2px solid #fff;}
.cqfm1 ul li:nth-of-type(2){ margin-left:27px;}
.cqfm1 ul li:nth-of-type(3){ margin-left:27px;}
.cqfm1 ul li:nth-of-type(4){ margin-left:27px;}
.cqfm1 ul li:hover img {
  transform: scale(1.2);
}
.bt{ text-align:center; margin-top:40px;}
.cqfm1 ul li .name1{ text-align:center; color:#fff;}

.sbHolder{background-color:#83898e;border:solid 1px #83898e;font-family:Arial, sans-serif;font-size:12px;font-weight:normal;height:30px;position:relative;width:200px;}
.sbHolder:focus .sbSelector{}
.sbSelector{display:block;height:30px;left:0;line-height:30px;outline:none;overflow:hidden;position:absolute;text-indent:10px;top:0;width:170px;}
.sbSelector:link, .sbSelector:visited, .sbSelector:hover{color:#fff;outline:none;text-decoration:none;}
.sbToggle{background:url(../Image/select-icons.png) right no-repeat;display:block;height:30px;outline:none;position:absolute;right:0;top:0;width:30px;}

.sbToggleOpen{background:url(../Image/select-icons.png) right no-repeat;display:block;height:30px;outline:none;position:absolute;right:0;top:0;width:30px;}

.sbHolderDisabled{background-color:#3C3C3C;border:solid 1px #515151;}
.sbHolderDisabled .sbHolder{}
.sbHolderDisabled .sbToggle{}
.sbOptions{background-color:#d1471e;border:solid 1px #d1471e;list-style:none;left:-1px;margin:0;padding:0;position:absolute;top:30px;width:200px;z-index:1;overflow-y:auto;}
.sbOptions li{padding:0 7px;}
.sbOptions a{border-bottom:dotted 1px #515151;display:block;outline:none;padding:7px 0 7px 3px;}
.sbOptions a:link, .sbOptions a:visited{color:#ddd;text-decoration:none;}
.sbOptions a:hover,
.sbOptions a:focus,
.sbOptions a.sbFocus{color:#EBB52D;}
.sbOptions li.last a{border-bottom:none;}
.sbOptions .sbDisabled{border-bottom:dotted 1px #515151;color:#999;display:block;padding:7px 0 7px 3px;}
.sbOptions .sbGroup{border-bottom:dotted 1px #515151;color:#EBB52D;display:block;font-weight:bold;padding:7px 0 7px 3px;}
.sbOptions .sbSub{padding-left:17px;}
/*生产实力详细页*/
.caseshow {
  margin-top: 55px;
}
.caseleft {
  width: 41%;
}
.caseleft .big .pic:after {
  padding-bottom: 73%;
}
.caseleft .small {
  margin-top: 6px;
}
.caseleft .small .pic {
  cursor: pointer;
}
.caseleft .small .pic:after {
  padding-bottom: 66.9%;
}
.caseleft .small .slick-current .pic {
  border: 3px solid #d80808;
}
.caseright {
  width: 47%;
}
.caseright h3 {
  font-size: 22px;
  color: #333;
  background: url(../images/caseshow.png) no-repeat bottom left;
  line-height: 30px;
  padding-bottom: 10px;
  margin: 30px 0 15px;
}
.caseright .crighttxt {
  color: #6b6b6b;
  min-height: 160px;
}
.caseright .prenext {
  margin-top: 30px;
}
.caseright .prenext a {
  display: block;
  line-height: 30px;
}
.nyxg {
  margin-top: 70px;
}

	/*右侧悬浮菜单*/
		.slide{
			width: 50px;
			height: 227px;
			position: fixed;
			top: 50%;
			margin-top: -126px;
			background: #d80808;
			right: 0;
			border-radius: 5px 0 0 5px;
			z-index: 999;
		}
		.slide ul{
			list-style: none;
		}
		.slide .icon li{
			width: 49px;
			height: 50px;
			background: url(../Image/icon.png) no-repeat;
		}
		.slide .icon .up{
			background-position:-330px -120px ;
		}
		.slide .icon li.qq{
			background-position:-385px -73px ;
		}
		.slide .icon li.tel{
			background-position:-385px -160px ;
		}
		.slide .icon li.wx{
			background-position:-385px -120px ;
		}
		.slide .icon li.down{
			background-position:-330px -160px ;
		}
		.slide .info{
			top: 50%;
			height: 147px;
			position: absolute;
			right: 100%;
			background: #d80808;
			width: 0px;
			overflow: hidden;
			margin-top: -73.5px;
			transition:0.5s;
			border-radius:4px 0 0 4px ;
		}
		.slide .info.hover{
			width: 145px;
			
		}
		.slide .info li{
			width: 145px;
			color: #CCCCCC;
			text-align: center;
		}
		.slide .info li p{
			font-size: 0.9em;
			line-height: 2em;
			padding: 15px;
			text-align: left;
		}
		.slide .info li.qq p a{
			display: block;
			margin-top: 12px;
			width: 100px;
			height: 32px;
			line-height: 32px;
			color: #fff;
			font-size: 16px;   
			text-align: center;
			text-decoration: none;
			border: 1px solid #900;
			border-radius: 5px;
		}
		.slide .info li.qq p a:hover{
			color: #FFFFFF;
			border: none;
			background: #d80808;
		}
		.slide .info li div.img{
			height: 100%;
			background: #DEFFF9;
			margin: 15px;
		}
		.slide .info li div.img img{
			width: 100%;
			height: 100%;
		}
		/*控制菜单的按钮*/
		.index_cy{
			width: 30px;
			height: 30px;
			background: url(../Image/index_cy.png);
			position: fixed;
			right: 0;
			top: 50%;
			margin-top: 140px;
			background-position: 62px 0;
			cursor: pointer;
		}
		.index_cy2{
			width: 30px;
			height: 30px;
			background: url(../Image/index_cy.png);
			position: fixed;
			right: 0;
			top: 50%;
			margin-top: 140px;
			background-position: 30px 0;
			cursor: pointer;
		}
		
		/*自适应 当屏小于1050时隐藏*/
		@media screen and (max-width: 1050px) {
			.slide{
				display: none;
			}
			#btn{
				display: none;
			}
			
		}